/* Rememble
=========================================================================== */

html,body,div,dl,dt,dd,p,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,table,tr,th,td,button,img {
  margin: 0;
  padding: 0;
  border: 0;
}

html, body{
  height: 100%;
  width: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background: #fff;
  font-size: 13px;
  height: 100%;
  color: #545a5c;
}

input, textarea, select {font-family: Arial, Helvetica, sans-serif; border: 1px solid #d8dadb}
html input.hidden, h1 strong, h2 strong, h3 strong, button span, a span {display: none}
html body .clearFloats {clear: both; float: none; font-size: 1px; line-height: 1px; display: block}

html body #mainTable #mainWrap input.hidden {display: none}

/* Structural
=========================================================================== */

#mainTable {
  height: 100%;
  width: 100%;
}

#mainWrap {
  vertical-align: top;
  padding-bottom: 20px;
  text-align: center;
}

.pageWrap {
  text-align: left;
  width: 960px;
  margin: 0 auto;
  clear: left;
}

.marginLeft {margin-left: 20px;}

/* Header
=========================================================================== */

#header {
  background: #455F61 url(/img/backgrounds/header.gif) 0 0 repeat-x;
  height: 80px;
}

#header h1 {
  padding-top: 23px;
  float: left;
}

#header h1 a, #header h1 span {
  height: 34px;
  width: 162px;
  background: url(/img/misc/topLogo.gif) 0 0 no-repeat;
  display: block;
}

#menuWrap {
  float: right; 
  width: 500px;
}

#homeMenu li a, #subMenu li a, #menu li a {
  color: #A5B5B6;
  text-decoration: none;
}

#homeMenu li a.on, #subMenu li a.on, #menu li a.on {
  color: #E9F1F2;
  text-decoration: none;
}

#homeMenu li a:hover, #subMenu li a:hover, #menu li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

/* homeMenu
=========================================================================== */

#homeMenu {
  float: right;
  padding-top: 32px;
  list-style: none;
  font-size: 12px;
}

#homeMenu li {
  float: left;
  display: block;
  padding: 0 12px;
  background: url(/img/misc/homeDivider.gif) 0 4px no-repeat;
  height: 19px;
  line-height: 19px;
  font-weight: bold;
}

#homeMenu li.first {
  background: none;
}

/* subMenu
=========================================================================== */

#subMenu {
  float: right;
  list-style: none;
  font-size: 12px;
}

#subMenu li {
  float: left;
  display: block;
  padding: 0 11px 0 9px;
  background: url(/img/backgrounds/subMenuBg.gif) right top no-repeat;
  height: 31px;
  line-height: 31px;
}

#subMenu li.first {
  padding-left: 0;
}

#subMenu li.first span {
  background-image: url(/img/backgrounds/subMenuLeft.gif);
  display: block;
  width: 31px;
  height: 31px;
  margin-right: 5px;
  float: left;
}

#subMenu li.last {
  background-image: url(/img/backgrounds/subMenuRight.gif);
  padding-right: 37px;
}

/* menu
=========================================================================== */

#menu {
  float: right;
  list-style: none;
  font-size: 12px;
  padding-top: 14px;
  padding-right: 26px;
}

#menu li {
  float: left;
  display: block;
  padding: 0 12px;
  background: url(/img/misc/homeDivider.gif) 0 4px no-repeat;
  height: 19px;
  line-height: 19px;
  font-weight: bold;
}

#menu li.first {
  background: none;
}

/* Title bar
=========================================================================== */

#titleBar_top {background: url(/img/backgrounds/base960_top.gif) 0 top repeat-x #f4f7f8;}

#titleBar {
  background: url(/img/backgrounds/base960_bottom.gif) 0 bottom repeat-x;
  margin-top: 20px;
}

#titleBar .left {float: left;}

#titleBar .right {
  float: right;
  padding: 20px 20px;
}

/* Footer
=========================================================================== */

#footer {vertical-align: bottom; text-align: center;}

#footerWrap {
  background: #EEF1F2;
  height: 60px;
  margin-top: 60px;
}

#footerData {padding-top: 24px;}

#footerData li {
  float: left;
  display: block;
  padding: 0 11px;
  border-right: 1px solid #9F9F9F;
  height: 11px;
  line-height: 11px;
  color: #545454;
  font-size: 11px;
}

#footerData li.last {border: 0;}

/* Headings, text, margins
=========================================================================== */

a {
  color: #F2692D;
  text-decoration: none;
}

a:hover {text-decoration: underline;}

h2 {
  margin: 0 20px;
  padding-top: 17px;
  font-size: 16px;
  text-transform: uppercase;
  color: #3eb7c9;
}

h2 a {
  color: #3eb7c9;
}

h2 a:hover {text-decoration: none}

p.subheading {
  font-size: 11px;
  padding-bottom: 20px;
  color: #545454;
}

h3.narrow {
  background: url(/img/backgrounds/heading240.gif) 0 0 no-repeat;
  color: #fff;
  height: 44px;
  font-size: 18px;
  font-weight: normal;
  padding: 12px 0 0 20px;
}

h3.narrowTop {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  padding: 12px 0 0 20px;
  float: left;
}

h3.medium {
  background: url(/img/backgrounds/heading444.gif) 0 0 no-repeat;
  color: #fff;
  height: 27px;
  font-size: 18px;
  font-weight: normal;
  padding: 12px 0 2px 20px;
}

h3.large {
  background: url(/img/backgrounds/heading702.gif) 0 0 no-repeat;
  color: #fff;
  height: 27px;
  font-size: 18px;
  font-weight: normal;
  padding: 12px 0 2px 20px;
}

h3.full {
  background: url(/img/backgrounds/heading960.gif) 0 0 no-repeat;
  color: #fff;
  height: 27px;
  font-size: 18px;
  font-weight: normal;
  padding: 12px 0 2px 20px;
}

p {padding: 0 20px;}

p.marginTop {margin-top: 10px;}

p.lightBg {
  margin-top: 10px;
  padding: 8px 20px;
  background-color: #FBFCFC;
}

p.top {margin-top: 12px;}
.top_10 {margin-top: 10px;}
.top_16 {margin-top: 16px;}
.top_22 {margin-top: 22px;}
.top_30 {margin-top: 30px;}

span.light {color: #afb8bb;}

div p.smallLinks, span.smallLinks {
  font-size: 11px;
  margin-top: 16px;
  display: block;
}

span.noMargin {margin: 0}

div p.smallLinks a, span.smallLinks a {background-color: #fff;}
div p.smallLinks a:hover, span.smallLinks a:hover {background-color: #f4f7f8;}

/* Buttons
=========================================================================== */

.createGroups, .createGroups a {
	display: block;
	height: 30px;
	width: 166px;
  background: url(/img/buttons/createNewGroup.gif) 0 0 no-repeat;
	cursor: pointer;
  margin-right: 8px;
  float: left;
}

.groupSep {
  background: url(/img/misc/divider.gif) 8px 0 no-repeat;
  width: 29px;
  float: left;
  height: 30px;
}

.createGroups a:hover {background-position: 0 -30px;}

.timeline, .timeline a {
	display: block;
	height: 30px;
	width: 134px;
  background: url(/img/buttons/membleline.gif) 0 0 no-repeat;
	cursor: pointer;
  margin-right: 8px;
  float: left;
}

.timeline a:hover {background-position: 0 -30px;}

.upload, .upload a {
	display: block;
	height: 30px;
	width: 134px;
  background: url(/img/buttons/addMembles.gif) 0 0 no-repeat;
	cursor: pointer;
  float: left;
}

.upload a:hover {background-position: 0 -30px;}

.timeline a, .upload a {
  margin: 0;
  padding: 0;
}

.timelineSolo {
  margin: 0;
}

#timelineHolder {
  padding-top: 8px;
}

/* What's happening
=========================================================================== */

.boxout_dark p.comment {background: url(/img/icons/comment.gif) 20px 11px no-repeat; padding: 12px 10px 10px 44px;}
.boxout_dark p.edit {background: url(/img/icons/edit.gif) 20px 11px no-repeat; padding: 12px 10px 10px 44px;}
.boxout_dark p.friends {background: url(/img/icons/friends.gif) 20px 11px no-repeat; padding: 12px 10px 10px 44px;}
.boxout_dark p.memory {background: url(/img/icons/memoryAdded.gif) 20px 11px no-repeat; padding: 12px 10px 10px 44px;}
.boxout_dark p.group {background: url(/img/icons/group.gif) 20px 11px no-repeat; padding: 12px 10px 10px 44px;}
.boxout_dark p.group_dark {background: url(/img/icons/group_dark.gif) 20px 11px no-repeat; padding: 12px 10px 10px 44px;}
.boxout_dark p#bottom {padding: 10px 0 0 44px;}
.boxout_dark .light {background-color: #f4f7f8;}
.boxout .lightBox {background-color: #FBFCFC;}
.boxout .dark {background-color: #e4ebed;}

.boxout_dark .today {
  color: #898989;
  font-size: 11px;
  background-color: #fff8a8;
}

.boxout_dark .date {
  color: #898989;
  font-size: 11px;
}

#pinkBox {
  background: #FFFFFF url(/img/backgrounds/pinkBox.jpg) 0 0 no-repeat;
  height: 210px;
}

#pinkBox h3 {
  color: #fff;
  height: 31px;
  font-size: 18px;
  font-weight: normal;
  padding: 12px 0 0 20px;
}

#pinkBox div {
  padding-left: 70px;
  padding-top: 13px;
}

#pinkBox h4 {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  margin: 10px 0 3px 0;
  padding: 0;
}

#pinkBox a {
  display: block;
  margin: 0;
  padding: 0;
  color: #FFF6A6;
  font-size: 11px;
}

#pinkBox h4 a {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}